Subject: Re: [bug#31114] [PATCH] gnu: Add fortune-mod.

From: Leo Famulari <[email-masked]>
Date: Mon, 9 Apr 2018 16:55:16 -0400

On Mon, Apr 09, 2018 at 11:09:00PM +0530, Pierre Neidhardt wrote:
> - A cmake file is deliberately missing from the source (strange
>   engineering methods...) so I included it as a patch.  Not so
>   convenient.  Is it possible to add several sources so that the missing
>   file gets downloaded from its separate git repository?

For an example of how to do that, look at the native-inputs field of the
Git package definition. The Git manpages are downloaded separately for
that package.